---
services:
    Chill\ThirdPartyBundle\Repository\:
        autowire: true
        autoconfigure: true
        resource: '../Repository/'

    Chill\ThirdPartyBundle\Repository\ThirdPartyACLAwareRepositoryInterface: '@Chill\ThirdPartyBundle\Repository\ThirdPartyACLAwareRepository'
